<?php require_once('Connections/cn.php'); ?>
<?php
// header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$periodo= $_REQUEST["l"];
$carrera=$_REQUEST["c"];
$pensum=$_REQUEST["p"];
$nivel=$_REQUEST["n"];
$sede=$_REQUEST["u"];
$semestre=$_REQUEST["s"];

mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.

if($nivel=='CG' || $nivel=="CIU"){
   $sql_seccion = "Select Distinct
   seccion
   From
   secciones 
   Where
   periodo='$periodo' and carrera='$carrera' and pensum='$pensum' and nivel='$nivel' and    sede='$sede' and semestre='$semestre'";
}
else{
   $sql_seccion = "Select Distinct
   seccion
   From
   secciones 
   Where
   periodo='$periodo' and carrera='$carrera' and pensum='$pensum' and mencion='$nivel' and    sede='$sede' and semestre='$semestre'";
}

$rst_seccion = mysql_query($sql_seccion, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$total_rows_seccion = mysql_num_rows($rst_seccion);  

if($total_rows_seccion >0)
{
	$array_selected1 = array(0=>"0");
	$array_selected2 = array(0=>"Seleccione...");
	$code=1;
	while($seccion = mysql_fetch_assoc($rst_seccion))
		{
		
			$array_selected1[$code] = $seccion["seccion"];		
			$array_selected2[$code]=  $seccion["seccion"];	
			$code += 1;
		}
}		

// Bucle para cargar el los datos del programa en el combo.
for ($i=0; $i<count($array_selected2);$i++){
	echo "<option value=".$array_selected1[$i].">".$array_selected2[$i]."</option>";
}

?>